### Signal

# Qrtr Bus::node-added

since: 1.0

#### Declaration

    void
    node_added (
      QrtrBus* self,
      guint node,
      gpointer user_data
    )

#### Description [src]

The ::node-added signal is emitted when a new node registers a service on the QRTR bus.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.0

#### Parameters

`node`

  Type: `guint`

  The node ID of the node that has been added.